@font-face {
    font-family: Alagard;
    src: url('/2fonts/alagard.ttf');
}

@font-face {
    font-family: 'Victor Mono';
    src: url('/2fonts/VictorMono-Regular.ttf');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Victor Mono';
    src: url('/2fonts/VictorMono-Bold.ttf');
    font-weight: bold;
    font-style: bold;
}

@font-face {
    font-family: 'Victor Mono';
    src: url('/2fonts/VictorMono-BoldItalic.ttf');
    font-weight: bold;
    font-style: bold italic;
}

@font-face {
    font-family: 'Victor Mono';
    src: url('/2fonts/VictorMono-Italic.ttf');
    font-weight: normal;
    font-style: italic;
}

/* CONTAINERS */

* {
  box-sizing: border-box;
}

body {
    background-image: url('/1images/projects/texturetown1.png');
    font-family: 'Victor Mono';
    color: #292929;
}

.container {
  background-color: #F8F1DD;
  width: 1000px;
  margin: auto;
  display: grid;
  grid-gap: 10px;
  grid-template:
    "header header"
    "left main"
    "footer footer"
    / 250px 2fr;
}

header {
    background-image: url('/1images/projects/texturetown3.jpg');
    color: #F8F1DD;
    grid-area: header;
    text-align: center;
    font-family: 'Alagard';
    font-weight: normal;
    font-size: 3em;
    padding: 5px;
    
}


#left {

    grid-area: left;
    padding: 5px;
    margin: 10px;
    border-right: 1px solid #70472D;
}

#main { 
    
    grid-area: main;
    height:auto;
    padding: 5px;
    margin: 10px;
    
}

footer {
    grid-area: footer;
    text-align: center;
    padding: 5px;
    margin: 10px;
}

.box {
    padding: 5px;
    margin: 5px;
    border: 1px dashed #70472D;
    border-radius: 3px;
}

.box2 {
    padding: 10px;
    margin: 10px;
    border: 3px double #70472D;
    border-radius: 3px;
    width: 46%;
    height: 200px;
    overflow-y: scroll;
    display: inline-block;
    font-size: 0.75em;

}

/* TEXT AND FONTS AND FUN! */

p {
    padding: 3px;
}

h1 {
    color:#21015A;
    font-family: 'Alagard';
    font-size: 2em;
    text-align: center;
}

h2 {
    background-image: url('/1images/projects/texturetown3.jpg');
    border: 1px solid #000;
    border-radius: 4px;
    color: #F8F1DD;
    font-family: 'Alagard';
    font-size: 1.75em;
    font-weight: normal;
    text-align: center; 
    margin: 5px;

}

h3 {
    font-family: 'Alagard';
    color: #21015A;
    font-size: 1.5em;
    font-weight: normal;
}

/* LINKS */

a, a:visited, a:active {
    color:#21015A;
    padding: 1px;
    text-decoration: none;
    font-style: italic;
    text-decoration: underline wavy #3A0B8C;
}

a:hover {
    
    transition: 0.5s;
    color:#292929;
    text-decoration: underline wavy #3A0B8C;
}

a.nav, a.nav:visited, a.nav:active {
    font-family: 'Victor Mono';
    color: #fff;
    background-color: #70472D;
    margin: 2px;
    border-radius: 4px;
    font-weight: bold;
    text-decoration: none;
    display: block;
    text-align: center;
    
}

a.nav:hover {
    color: #70472D;
    background-color: #fff;
    text-align:center;
    text-decoration: none;
    display: block;
    transition: 0.5s;
}

/* LISTS */

ul {
    padding-left: 25px;
}

li {
    list-style-image: url('/1images/projects/sugaatumblr1.gif');
    margin-bottom: 5px;
}


